=== debian/control ===
Source: rust-linked-hash-set
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-linked-hash-map-0.5+default-dev (>= 0.5.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Eddie Billoir <lechatp@outlook.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linked-hash-set]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linked-hash-set
Homepage: https://github.com/alexheretic/linked-hash-set
X-Cargo-Crate: linked_hash_set
Rules-Requires-Root: no

Package: librust-linked-hash-set-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linked-hash-map-0.5+default-dev (>= 0.5.6-~~),
 librust-serde-1+default-dev
Provides:
 librust-linked-hash-set+default-dev (= ${binary:Version}),
 librust-linked-hash-set+serde-dev (= ${binary:Version}),
 librust-linked-hash-set-0-dev (= ${binary:Version}),
 librust-linked-hash-set-0+default-dev (= ${binary:Version}),
 librust-linked-hash-set-0+serde-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1+default-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1+serde-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1.5-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1.5+default-dev (= ${binary:Version}),
 librust-linked-hash-set-0.1.5+serde-dev (= ${binary:Version})
Description: HashSet with insertion ordering - Rust source code
 Source code for Debianized Rust crate "linked_hash_set"
