=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linked_hash_set 0.1.5 --all-targets --all-features
Features: test-name=rust-linked-hash-set:@
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked_hash_set 0.1.5 --all-targets
Features: test-name=librust-linked-hash-set-dev:default
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked_hash_set 0.1.5 --all-targets --no-default-features --features serde
Features: test-name=librust-linked-hash-set-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linked_hash_set 0.1.5 --all-targets --no-default-features
Features: test-name=librust-linked-hash-set-dev:
Depends: dh-cargo (>= 31), rustc, librust-serde-test-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
