=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/linked_hash_set-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/linked_hash_set .*/crates/linked_hash_set/@ANY_VERSION@/download
